RubyGems Navigation menu

rubysl-drb 2.0.1

Ruby standard library drb.

Versions:

  1. 2.0.1 - October 2, 2013 (34 KB)
  2. 1.0.0 - December 26, 2013 (30.5 KB)
Show all versions (3 total)

Authors:

  • Brian Shirai

Owners:

A8e44ce1b57c2689d5a7172d15df42b5644bcc0c58aa01920c4de4f941afcac9Afc96b4cae67ed375fe14e02e90a1023

Total downloads 31,306

For this version 30,244

Show all versions (3 total)

Required Ruby Version: None

Licenses:

BSD

Gemfile:
gem 'rubysl-drb', '~> 2.0.1' = Copy to clipboard Copied!

install:
gem install rubysl-drb = Copy to clipboard Copied!

Links: